/* CSS File FOR PRODUCT DETAILS PAGE: /store/item_view.php*/

.SSPro_Product_ProductInformation_TABLE {
	width: 810px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
	padding: 8px;
}

.SSPro_Product_Title {
	font-size: 110%;
	font-weight: bold;
	color: #000000;
}

.SSPro_Product_Description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.SSPro_Product_Bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	display: list-item;
	list-style-position: inside;
	list-style-type: square;
}

.SSPro_Product_Shipping_Estimate_Message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.SSPro_Product_Inventory_Alert_Message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
}
.SSPro_Product_ADD_TO_CART_Table {
	background-color: #EEEEEE;
	width: 445px;
	border: 1px solid #DBDBDB;
	padding: 10px;
}
.SSPro_Product_ADD_TO_CART_Table_LEFT_COLUMN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #333333;
	width: 126px;
	font-weight: bold;
}

.SSPro_Product_PriceFields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #333333;
	font-weight: bold;
}

.SSPro_Product_ADD_TO_CART_QTY_FIELD{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #eeeeee;
	background-color: #006699;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	height: 17px;
	width: 25px;
}
.SSPro_Product_ADD_TO_CART_List_Menus{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003366;
	background-color: #FFFFFF;
	border: thin solid #999999;
	font-weight: normal;
}
.SSPro_Product_ADD_TO_CART_Text_AREAS{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003366;
	background-color: #FFFFFF;
	border: thin solid #999999;
	font-weight: normal;
	width: 210px;
}
.SSPro_Product_CROSS_SELLING_TABLE{
	width: 100%;
	line-height: 16pt;
	text-align: left;
}

.SSPro_Product_CROSS_SELLING_HEADER{
	width: 100%;
	padding: 10px;
	background-color: #eeeeee;
	font-size: 90%;
	font-weight: bold;
	color: #666666;
}
.SSPro_Product_CROSS_SELLING_ROWS{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.SSPro_Store_BreadCrumbs {
	width: 100%;
	padding: 10px;
	background-color: #eeeeee;
}
.SSPRo_Option_Selection_ERROR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
}
.SSPro_Input_Fields_Required_Star {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}
.SSPro_Input_Fields_Instructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.SSPro_Input_Fields_Formatting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	background-color: #FFFFFF;
	border: 1px solid #003366;
	height: 20px;
}
.SSPro_ItemDisclaimerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

.SSPro_RecommendedItemsText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.SSPRO_DiscountPriceText {
	color: #CC0000;
	font-size: 90%;
	font-weight: bold;
}

.SSPRO_RegularPriceText {
	color: #666666;
	font-size: 90%;
	font-weight: normal;
	text-decoration: line-through;
}

/*Product Reviews Form CSS - added in version 2.1202 PHP version */

.SSPro_prodreview_error_message {
	color: #CC0000;
	font-size: 12px;
	font-weight: bold;
}
.SSPro_prodreview_Header {
	width: 100%;
	padding: 10px;
	background-color: #eeeeee;
	font-size: 90%;
	font-weight: bold;
	color: #666666;
}

.SSPro_prodreview_formfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #eeeeee;
	border: 1px solid #CCCCCC;
	margin: 5px;
	padding: 5px;
	width: 250px;
}
.SSPro_prodreview_submitbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 10px;
}
.SSPro_prodreview_fieldlabels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.SSPro_prodreview_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.SSPro_prodreview_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.SSPro_prodreview_instructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.SSPro_prodreview_forminstructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.SSPro_prodreview_ratinglevelstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}

/* END Product Reviews Form CSS - added in version 2.1202 PHP version */